package sgc.portal.cw.cw1401.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw1401.dto.CW14010001USearch;
import sgc.portal.cw.cw1401.model.CW14010001U;

import java.util.List;

@Mapper
public interface CW14010001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW14010001USearch search);

    int insert(CW14010001U cW14010001U);

    int update(CW14010001U cW14010001U);

    int delete(CW14010001U cW14010001U);
    
    int updateYn(CW14010001U cW14010001U);
}
